@charset "utf-8";
/* CSS Document */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; outline: none; }
.transition, .transition:before, .transition:after, .transition:hover {transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ border: none; outline: none; vertical-align: middle; }
a:hover { color: #66cc33; text-decoration: underline; }
a, a:focus { outline: none; }
body {font-family: 'Alef', sans-serif !important; /*font-family: 'Open Sans Hebrew' !important;*/ font-weight:400; direction:rtl;/* margin-top: 83px;*/ background:#fff;}
a { color: #0d5ca0; transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
:-moz-placeholder{opacity:1;}
::-webkit-input-placeholder{opacity:1;}
::-moz-placeholder{opacity:1;}
strong{ font-weight:700;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { }
h2 { }
h3 { }
h4 { }
h5 { }
p { }
ul { }
li{ }
::selection { background: #0d5ca0; color: #fff; }
.form-control::-moz-selection {background: #0d5ca0;color:#fff;}
.form-control::-webkit-input-placeholder { color:#585858; }
.form-control::-moz-placeholder { color:#585858; } /* firefox 19+ */
.form-control:-ms-input-placeholder { color:#585858; } /* ie */
input:-moz-placeholder { color:#585858; }
.clear { clear: both; }
.container{ max-width:990px;}
/*header{ background:#0d5ca0; border-top:3px solid #cccccc; position:fixed; left:0; top:0; width:100%; z-index:4;}*/
.header-new{ background:#0d5ca0; border-top:3px solid #cccccc; position:fixed; left:0; top:0; width:100%; z-index:4;}
.header-left{ float:left;}
ul.top-left li img {margin-top: 2px;}
ul.top-left{ margin:0 0 0 0; padding:0; float:left; border-top:3px solid #0d5ca0;}
ul.top-left li{ list-style:none; float:left; background:#fff; margin-right:7px; padding:0 6px; height:32px; color:#0d5ca0; font-size:18px;}
ul.top-left li strong{ font-size:22px;}
ul.top-left li:last-child{ margin-right:0;} .bottom-left{}
/*header .navbar{ min-height:inherit;}
header .navbar-default .navbar-nav > li > a{ font-size:14px; color:#fff; padding:19px 9px 7px; border-bottom:2px solid transparent;}
header .navbar-default{ margin-bottom:0; background:none; border:none;}
header .navbar-default .navbar-nav > li > a.active{ font-weight:700; border-bottom:2px solid #fff;}
header .navbar-default .navbar-nav > li > a:hover, header .navbar-default .navbar-nav > li > a:focus{border-bottom:2px solid #fff; color:#fff;}
header .navbar-collapse{ padding-left:0; padding-right:0;}*/
.header-right{ float:right;}
/*header .navbar-default .navbar-nav > li:first-child a{ padding-left:0;}*/
section{ width:100%;}
/*header .navbar-nav{ padding:0;}*/
.header_color .ajax_search_excerpt, .header_color .ajax_search_title, .header_color .ajax_search_entry_view_all, .ajax_search_response h4:first-child{color: #FFFFFF !important;}
/*new added start*/

.header-new .navbar{ min-height:inherit;}
.header-new .navbar-default .navbar-nav > li > a{ font-size:14px; color:#fff; padding:19px 9px 7px; border-bottom:2px solid transparent;}
.header-new .navbar-default{ margin-bottom:0; background:none; border:none;}
.header-new .navbar-default .navbar-nav > li > a.active{ font-weight:700; border-bottom:2px solid #fff;}
.header-new .navbar-default .navbar-nav > li > a:hover, .header-new .navbar-default .navbar-nav > li > a:focus{border-bottom:2px solid #fff; color:#fff;}
.header-new .navbar-collapse{ padding-left:0; padding-right:0;}
.header-new .navbar-default .navbar-nav > li:first-child a{ padding-left:0;} .header-new .navbar-nav{ padding:0;}
/*new added end*/
.section1{ text-align:center; width:100%; position:relative; background: rgb(232,221,195);background: -moz-linear-gradient(top,  rgba(232,221,195,1) 0%, rgba(232,222,197,1) 100%);background: -webkit-linear-gradient(top,  rgba(232,221,195,1) 0%,rgba(232,222,197,1) 100%);background: linear-gradient(to bottom,  rgba(232,221,195,1) 0%,rgba(232,222,197,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8ddc3', endColorstr='#e8dec5',GradientType=0 );}
.banner-pic{}
.banner-description{ color:#0d5ca0; font-size:36px; padding:19px 15px; left:0; width:100%; bottom:0; text-align:center; background:rgba(255,255,255,0.6);}

div.avia-slideshow.avia-slideshow-1 {max-height: 630px;max-width: 1600px;}
div#full_slider_1 {background-color: rgb(232,221,195);}
body.page-id-734 div.title_container {display: none;}
.section2{ width:100%; background:#0d5ca0; /*padding:5px 0 10px 0;*/ padding:5px 0 0px 0;}

.section2-head{ padding-bottom:5px; font-size:17px; color:#fff;  text-align:right;}
.sub-btn{font-family: 'Alef', sans-serif; font-weight:400; width:100%; height:25px; border:1px solid #063e6f; color:#0d5ca0; font-size:12px; background: rgb(233,233,233); background: -moz-linear-gradient(top,  rgba(233,233,233,1) 0%, rgba(212,212,212,1) 100%); background: -webkit-linear-gradient(top,  rgba(233,233,233,1) 0%,rgba(212,212,212,1) 100%); background: linear-gradient(to bottom,  rgba(233,233,233,1) 0%,rgba(212,212,212,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#d4d4d4',GradientType=0 );}
.sub-btn:hover, .sub-btn:focus{background: rgb(212,212,212);background: -moz-linear-gradient(top,  rgba(212,212,212,1) 0%, rgba(233,233,233,1) 100%);background: -webkit-linear-gradient(top,  rgba(212,212,212,1) 0%,rgba(233,233,233,1) 100%);background: linear-gradient(to bottom,  rgba(212,212,212,1) 0%,rgba(233,233,233,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#e9e9e9',GradientType=0 );}
.txt-field{transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; color:#0d5ca0; font-size:12px; font-family: 'Alef', sans-serif; font-weight:400; height:25px; width:100%; border:1px solid #6393bc; padding:0 12px; }
.txt-field:focus { border:1px solid #66cc33;}
.section2-bottom{ width:100%; padding-top:7px; color:#fff; font-size:12px;}
.section2-bottom a{color:#fff;}
.section2-bottom input{ margin-left:5px; vertical-align:middle; position:relative; top:-3px;}
.section2 .row{ margin-left:-7px; margin-right:-7px;}
.section2 .section2-col{ padding-left:7px; padding-right:7px;}

.section3{ width:100%; background:#fff; padding:22px 0 68px 0;}
.section3-head{ width:100%; text-align:center;}
.section3-head h2{font-family: 'Alef', sans-serif; font-weight:400; color:#0d5ca0; font-size:24px; margin:0;}
.heading-seprator{ height:58px; width:100%; text-align:center; position:relative; margin-top:24px;}
.heading-seprator:after{ width:630px; margin-left:-315px; left:50%; position:absolute; top:30px; height:1px; background:#0d5ca0; content:"";}
.heading-seprator:before{ width:326px; margin-left:-163px; left:50%; position:absolute; top:36px; height:1px; background:#0d5ca0; content:"";}

.heading-icon{ z-index:1; position:absolute; left:50%; top:50%; margin-left:-29px; margin-top:-29px; left:50%; background:#0d5da0; border-radius:50%; text-align:center; width:58px; height:58px;}

.box-gallery{ width:100%;  position:relative; overflow:hidden;  border:1px solid #0d5ca0;}
.box-gallery-dec{ position:absolute; font-size:12.13px; color:#fff; font-weight:700; bottom:0; left:0; width:100%; background:rgba(13,92,160,0.83); padding:4px 14px 0; height:45px;}
.box-pic{}

.box-pic{transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; width:100%;}
.box-gallery:hover .box-pic { transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1);}

.soon-txt{  width:65px; height:42px; color:#fff; font-size:11.37px; display:block; position:absolute; left:2px; bottom:10px; text-align:left; padding-left:8px; padding-top:3px;}
.box-row-inner .soon-txt{ line-height: 13px; width:82px; height:53px; font-size:15px; font-weight:700;}
.soon-txt1{background:url(../images/soon1.png) no-repeat;}
.soon-txt2{background:url(../images/soon2.png) no-repeat;}
.soon-txt3{background:url(../images/soon3.png) no-repeat;}
.soon-txt4{background:url(../images/soon4.png) no-repeat;}
.soon-txt5{background:url(../images/soon5.png) no-repeat;}

.box-gallery:hover .soon-txt{}
.single-line{ /*padding-top:12px;*/ padding-top:7px;}
.box-row{margin-top:40px; margin-left:-10px; margin-right:-10px;}
.box-col{ padding:10px; float:right;}

.section4{ background:url(../images/big-pic.jpg) no-repeat; width:100%; height:590px; background-size:cover; background-attachment:fixed; padding:25px 0;}
.box-two{ background:rgba(255,255,255,0.8); padding:25px 25px 21px; width:100%; min-height:316px;}
.box-two .heading-seprator{ margin-top:20px;}
.box-two .heading-seprator:after{ width:248px; margin-left:-124px;}
.box-two .heading-seprator:before{ width:128px; margin-left:-64px;}
.box-two-dec { min-height:154px; width:100%;  padding-top:8px; padding-left:30px; padding-right:30px;}
.box-two-dec p{ color:#000; font-size:14px; text-align: justify;}

.box-bottom{ width:100%; position:relative; text-align:center; position:relative;}
.box-bottom a{ display:inline-block; position:relative; z-index:1; color:#fff; font-size:14px; font-weight:700; background:#0d5ca0; height:33px; line-height:33px; padding:0 11px; border-radius:15px;}
.box-bottom:after{transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; background:#0d5ca0; height:3px; width:100%; left:0; top:15px; content:""; position:absolute;}
.box-bottom a:hover{ background:#66cc33; text-decoration:none;}
.box-bottom:hover:after{ background:#66cc33;}
.box-bottom a:focus{text-decoration:none;}
.box-two-dec center p{ text-align:center;}
footer{ width:100%;}
.footer-top{ border-bottom:1px solid #fff; width:100%; background:#f2f2f2; padding:25px 0 40px 0;}

ul.footer-link{ margin:0; padding:0; width:100%;}
ul.footer-link li{ list-style:none; width:100%;}
ul.footer-link li a{ color:#666666; font-size:12px;}
ul.footer-link li a:hover{ color:#66cc33;}

ul.social-link{ width:100%; margin:9px 0 5px 0; padding:0; width:100%;}
ul.social-link li{ list-style:none; display:inline-block; margin-left:2px;}

.search-field{ width:100%; position:relative; border:1px solid #999999; padding-right:32px; height:28px; margin-top:5px;}
.search-input{font-family: 'Alef', sans-serif; font-weight:400; font-size:14px; width:100%; padding-left:10px; height:28px; border:none; background:none;}
.search-btn{ border:none; background:none; position:absolute; right:0; top:2px;}
.footer-top h2{ color:#0d5ca0; font-size:14px; margin-bottom:12px; margin-top:0;}
.bdi-logo{ /*padding-top:64px;*/padding-top:0px;}
.bdi-logo img {max-width: 70px;margin-right: 3px;}
.bdi-logo a {max-width: 74px;width:74px;display:block;float:right;position: relative;}
.footer-bottom{ width:100%; color:#0d5ca0; font-size:11px; padding-top:6px; padding-bottom:10px; border-top:1px solid #0d5ca0;}
.inner-banner .banner-pic{ width:100%;}
.inner-banner .banner-description{ font-size:24px; bottom:0; font-weight:700; border-top:1px solid #3e7db1;}
.check-uncheck{ margin-left:5px;}
.check-uncheck .btn-primary{ padding:0; width:9px; height:8px; background:#fff; border:1px solid #5d8fba; border-radius:0;}
.check-uncheck .btn-primary.active{ background:#66cc33; border:1px solid #fff;}

.inner-heading{ width:100%; color:#0d5ca0; font-size:24px; padding-top:30px;}

.box-row-inner{ margin-top:0;}
.box-row-inner .box-gallery-dec{ line-height:18px; font-weight:700; font-size:16px;}

.row.box-row.box-row-inner{ margin-left:-21px; margin-right:-21px;}
.row.box-row.box-row-inner .box-col{ padding:21px; float:right;}
.section3-inner:last-child{ border-bottom:none;}
.section3-inner{ border-bottom:1px solid #e8e8e8; width:100%; padding-bottom:30px;}

.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

#slider3-pager a { display: inline-block; }
#slider3-pager img { float: left; }
#slider3-pager .rslides_here a { background: transparent;  }
#slider3-pager a { padding: 0; }
#slider3-pager img{ border:1px solid #cccccc; box-shadow:0 0 3px rgba(0, 0, 0, 0.3);}
#slider3-pager .rslides_here img{border:1px solid #0d5ca0; }
#slider2, #slider3 { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; margin: 0 auto; }
.rslides_tabs { padding:0; text-align: center;}
.rslides_tabs li { display: inline-block; float: none; margin-right: 1px; }
.rslides_tabs a { width: auto; line-height: 20px; padding: 9px 20px; height: auto; background: transparent; display: inline; }
.rslides_tabs li:first-child { margin-left: 0; }
.rslides_tabs .rslides_here a { background: rgba(255,255,255,.1); color: #fff; font-weight: bold; }
.slider-thumb .rslides_tabs{ margin-left:-10px; margin-right:-10px;}
.slider-thumb .rslides_tabs li{ margin:0; padding:2px;}
#slider3-pager img:hover{ opacity:0.8; border:1px solid #0d5ca0; }
.slider-thumb #slider3{ border-bottom:2px solid #3b6aba; margin-bottom:14px; padding-bottom:14px;}

.tab-pic{display:block; width:47px; height:47px; margin:0 auto; background-position:top center;}
.tab1{ background:url(../images/tb1.png) no-repeat; }
.tab2{ background:url(../images/tb2.png) no-repeat; }
.tab3{ background:url(../images/tb3.png) no-repeat; }
.tab4{ background:url(../images/tb4.png) no-repeat; }
.pro-left .nav > li.active .tab-pic{ background-position:bottom center;}
.tab-txt{ color:#0d5ca0; font-size:12px; margin-top:2px; display:block; width:100%; text-align:center;}
.pro-left .nav-tabs > li{ margin:0; width:23%; text-align:center;}
.pro-left .nav-tabs > li:first-child{ width:31%;}
.pro-left .nav-tabs{ padding:0;}
.pro-main{ margin-left:-11px; margin-right:-11px;}
.pro-left, .pro-right { padding-left:11px; padding-right:11px;}
.pro-left .nav > li > a{ padding-bottom: 5px; margin:0; padding-left:6px; padding-right:6px;}
.pro-left .nav-tabs{ border:none;}
.pro-left .nav-tabs > li.active > a, .pro-left .nav-tabs > li.active > a:focus, .pro-left .nav-tabs > li.active > a:hover{ border-color:transparent;}
.pro-left .nav > li.active .tab-txt{ font-weight:700;}

.tab-main-content{ width:100%; background:#eeeeee; border-bottom:2px solid #3174ae;}
.tab-main-content h2{ margin:0; font-weight:700; font-size:14px; color:#fff; padding:10px 15px; background:#3174ae; }
.tab-main-content-inner{ padding:20px 15px; color:#000; font-size:14px;}
.pro-right{}
.slider-thumb{margin-top: 10px; width:100%;}
.right-single-pic{ width:100%; padding-top:2px;}
.pro-three .nav-tabs > li{ width:33.33%;}
.pro-three .nav-tabs > li:first-child{ width:33.33%;}
.pro-three .tab-main-content-inner{min-height: 346px;}
.box-gallery-detail{ width:100%;}

.box-gallery-detail-top{ width:100%; padding:20px 0 14px 0;}
.box-gallery-detail-top h2{ margin:0; padding:0; font-size:15px; font-weight:700; color:#000;}
.box-gallery-detail-top p{ margin:0; padding:0; font-size:15px; color:#000;}
.box-gallery-detail-top a{ color:#000;}
.box-gallery-detail-top a:hover, .box-gallery-detail-top a:focus{ color:#66cc33;}
.box-gallery-detail-bottom{ width:100%; padding:3px 6px 6px; border:1px solid #6796be;}
.txt-area{font-family: 'Alef', sans-serif; font-weight:400; width:100%; border:none; background:none; resize:none; color:#0d5ca0; font-size:12px; height:36px; padding:0; margin:0;}

.message-btn{font-family: 'Alef', sans-serif; font-weight:700; width:55px; float:left; height:25px; border:1px solid #063e6f; color:#0d5ca0; font-size:12px; background: rgb(233,233,233); background: -moz-linear-gradient(top,  rgba(233,233,233,1) 0%, rgba(212,212,212,1) 100%); background: -webkit-linear-gradient(top,  rgba(233,233,233,1) 0%,rgba(212,212,212,1) 100%); background: linear-gradient(to bottom,  rgba(233,233,233,1) 0%,rgba(212,212,212,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#d4d4d4',GradientType=0 );}
.message-btn:hover, .message-btn:focus{background: rgb(212,212,212);background: -moz-linear-gradient(top,  rgba(212,212,212,1) 0%, rgba(233,233,233,1) 100%);background: -webkit-linear-gradient(top,  rgba(212,212,212,1) 0%,rgba(233,233,233,1) 100%);background: linear-gradient(to bottom,  rgba(212,212,212,1) 0%,rgba(233,233,233,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#e9e9e9',GradientType=0 );}

.page-link{ margin-left:-3px; margin-right:-3px;}
.page-link-main{ display:block; width:100%; color:#0d5ca0; font-weight:700; font-size:17px; height:35px; border:1px solid #6393bc; background:#eeeeee; text-align:center; line-height:33px;}
.page-link .col-sm-2{ padding:3px;}
.page-link-main.active, .page-link-main:hover, .page-link-main:focus{ background:#0d5ca0; color:#fff; text-decoration:none;}
.odot-sec2 .col-md-6{ padding-left:35px;}
.odot-main{ width:100%;}
.odot-sec2{ margin-top:45px;}
.odot-sec2 p{ color:#000; font-size:15px; margin-bottom:20px;}

.video-section{ width:100%; position:relative; margin-top:35px;}
.calculator-bg{ background:url(../images/calculator-page.jpg) no-repeat top center; background-size:100%;}

ul.calculator-link{ margin:0; padding:10px 28px 0 0; width:100%;}
ul.calculator-link li{ margin-bottom:40px; list-style:none; width:100%;}
ul.calculator-link li img{ margin-left:24px;}
ul.calculator-link li a{ display:inline-block; color:#0d5ca0; border:1px solid #0d5ca0; font-size:17px; width:160px; height:35px; line-height:33px; text-align:center; background:#eeeeee;}
ul.calculator-link li a:hover, ul.calculator-link li a:focus{ background:#0d5ca0; color:#fff; text-decoration:none;}

.map-main{ border-bottom:1px solid #0d5ca0;}
.contact-page{ margin-left:-21px; margin-right:-21px;}
.contact-page-main{ padding-left:21px; padding-right:21px;}
.contact-box{ width:100%; padding:20px 15px 30px; background:#eeeeee;}

.contact-box h2{ font-weight:700; margin:0 0 15px; text-align:center; color:#0d5ca0; font-size:17px;}
.contact-box p{ margin:0; color:#585858; font-size:15px;}
.contact-box-dial{ width:100%; color:#fff; font-size:15px; background:#0d5ca0; padding:10px 5px; text-align:center; font-weight:700;}
.blue-txt{ color:#0d5ca0;}
.field-col{ margin-bottom:13px;} 
.input-txt{ text-align:right; color:#585858; font-size:15px; width:100%; border-radius:0; border:1px solid #6393bc; height:35px; background:none; -moz-appearance: none; appearance:none; -webkit-appearance:none; -o-appearance:none; -ms-appearance:none;}
textarea.form-control.form-txt{color:#585858; resize:none; font-size:15px; width:100%; border-radius:0; border:1px solid #6393bc; height:88px;}
.form-btn{ float:left;}
.input-txt option{ padding-left:15px; padding-right:15px;}
.form-btn input{font-family: 'Alef', sans-serif; font-weight:700; width:85px; float:left; height:25px; border:1px solid #063e6f; color:#0d5ca0; font-size:12px; background: rgb(233,233,233); background: -moz-linear-gradient(top,  rgba(233,233,233,1) 0%, rgba(212,212,212,1) 100%); background: -webkit-linear-gradient(top,  rgba(233,233,233,1) 0%,rgba(212,212,212,1) 100%); background: linear-gradient(to bottom,  rgba(233,233,233,1) 0%,rgba(212,212,212,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#d4d4d4',GradientType=0 );}
.form-btn input:hover, .form-btn input:focus{background: rgb(212,212,212);background: -moz-linear-gradient(top,  rgba(212,212,212,1) 0%, rgba(233,233,233,1) 100%);background: -webkit-linear-gradient(top,  rgba(212,212,212,1) 0%,rgba(233,233,233,1) 100%);background: linear-gradient(to bottom,  rgba(212,212,212,1) 0%,rgba(233,233,233,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#e9e9e9',GradientType=0 );}

.form-bottom-right{ float:right;}
.check-field{ margin:0; color:#585858; font-size:14px; font-weight:400;}
.check-field input{ vertical-align:middle; position:relative; top:-3px; margin-left:5px;}
.req-field{ margin:0; color:#585858; font-size:14px;}
.select-field-ne{ background:url(../images/drop.jpg) no-repeat left center;}
.map-main{ background:#fff;}
.map-main iframe{ width:100%; height:364px; float:left;}

.col-md-1.section2-col {float: left;}
.col-md-11.section2-col {float: right;}

.irguni-heading{ max-width:456px; background:#26599e; height:69px; text-align:center; padding-top:12px; margin:0 auto;}
.irguni-heading h2{ color:#fff; font-size:20px; margin:0; padding:0; font-weight:700;}
.irguni-heading p{ color:#fff; font-size:16px; margin:0; padding:0; font-weight:700;}
.irguni-pic{ width:100%; text-align:center; margin-top:16px;} 
.careers{ padding-top:24px; padding-bottom:24px; width:100%; background:url(../images/sep.png) repeat-x bottom;}
.team-member{ margin-left:-9px; margin-right:-9px; margin-top:44px;}
.team-member .box-col{ padding:9px;}
.careers-left{ float:left;}
.careers-left input[type="file"]{ display:inline-block; width:128px; background:#eeeeee; border:1px solid #a6a6a6; text-align:center; color:#b4b4b4; font-size:13px; font-family: 'Alef', sans-serif; vertical-align:middle;}
.file-txt{ color:#0d5ca0; font-size:15px; font-weight:700; margin-left:10px;}
.careers-row{ margin-top:20px; width:100%;}
.careers-left-bottom{ margin-top:26px;}
.file-btn{ color:#fff; font-size:15px; background:url(../images/file-btn.png) no-repeat; width:234px; height:34px; border:none; font-family: 'Alef', sans-serif; font-weight:700;}

.careers-right{ float:right;}
.careers-right p{ color:#000; font-size:15px; margin:0; line-height:19px; padding:0;}
.careers-right p strong{ font-weight:700; color:#0d5ca0;}


.kehila-row{ width:100%; margin-top:20px;}
.kehila-col{ background:url(../images/sep.png) repeat-x bottom; padding-top:24px; padding-bottom:24px;}
.kahila-pic{ float:right; margin-left:20px;}
.kehila-col h2{ color:#0d5ca0; font-size:15px; font-weight:700;  margin-bottom:20px; margin-top:35px;}
.kehila-col a{ color:#6b6b6b; font-size:15px; font-weight:700;}

ul.pro-link{ width:100%; margin:0; padding:0;}

ul.pro-link li{ margin:0; width:23%; text-align:center; float:left; list-style:none;}
ul.pro-link li.active .tab-pic{background-position: center bottom;}
ul.pro-link li.active .tab-txt {font-weight: 700;}
ul.pro-link li:first-child{ width:31%;}
ul.pro-link li a{ display:block; border-radius:4px 4px 0 0; padding:10px 6px 5px;}
ul.pro-link li a:hover, ul.pro-link li a:focus{ text-decoration:none; border-color: #eeeeee #eeeeee #dddddd;  background-color: #eeeeee;}

.pro-content{ width:100%;}
.map-locatation{ width:100%; box-shadow:0 0 7px rgba(0,0,0,0.2);}
.map-locatation iframe{ width:100%; height:490px;}
.pro-pic{ width:100%;}
.pro-pic img{ margin-bottom:10px;}
.pro-pic h3{ line-height:18px; color:#0d5ca0; font-size:15px; margin:0; font-weight:700;}
.pro-pic p{ line-height:18px; color:#0d5ca0; font-size:14px; margin:0; }

.tab-content-bottom{ width:100%; background:#eeeeee; padding:10px 15px 15px 15px;}
.tab-content-bottom p{ line-height:18px; color:#0d5ca0; font-size:14px; margin:0; }




div.wpcf7-response-output {color: white;font-weight: bold;font-size:16px;}
div.footer-bottom a, div.footer-bottom {font-size:13px;font-weight: bold;}

body.single-portfolio div.title_container {display: none;}

html.html_entry_id_3421 h1.main-title.entry-title {
	display: none;
}